DIR : /home/kozerus/public_html/jkwii/js/jsdoit/graphpape/style.css

/home/kozerus/public_html/jkwii/js/jsdoit/graphpape

* {
	margin: 0;
	padding: 0;
	border: 0;
}

body {
	background: #ddf;
	font: 30px sans-serif;
}

#screen{
	position: absolute;
	width: 240px;
	height: 160px;
}

#ctrler{
	position: absolute;
	height: 240px;
	width: 160px;
}

#ctrl{
    position: absolute;
    width: 100%;
    height: 100%;
}
//


koh5_pano



Your browser does not support the HTML5 canvas element.


Drag mouse to navigate.

Navigation





17.Aug.2010, Martin Wengenmayer